body {
  margin : 0px;
  text-align:center;
  background-color: #dddddd;
  color : #000000 ;
}
a:link { color: #0000cc ; }
a:visited { color: #3333cc ; }
a:active { color: cc0000 ; }
a:HOVER{
  text-decoration : underline;color : #cc0000;
  background-color : #ffffcc;  position : relative;
}

.f12px{font-size : 12px;}
.f12pxl14px{font-size : 12px;line-height : 14px;}
.f12pxB{font-size : 12px;font-weight : bold;}
.f12pxBl14px{font-size : 12px;line-height : 14px;font-weight : bold;}
.f13px{font-size : 13px;}
.f13pxl16px{font-size : 13px;line-height : 16px;}
.f14px{font-size : 14px;}
.f14pxl16px{font-size : 14px;line-height : 16px;}
.f14pxl18px{font-size : 14px;line-height : 18px;}
.f14pxl20px{font-size : 14px;line-height : 20px;}
.f14pxB{font-size : 14px;line-height : 16px;font-weight : bold;}
.f16px{font-size : 16px;}
.f16pxl18px{font-size : 16px;line-height : 18px;}
.f16pxl20px{font-size : 16px;line-height : 20px;}
.f16pxl22px{font-size : 16px;line-height : 22px;}
.f16pxBl18px{font-size : 16px;line-height : 18px;font-weight : bold;}
.f18pxl24px{font-size : 18px;line-height : 24px;}
.f18pxBl20px{font-size : 18px;line-height : 20px;font-weight : bold;}
.f18px{font-size : 18px;}
.f20px{font-size : 20px;}
.f22px{font-size : 22px;}

/* デフォルトスタイル */
p {
  font-size : 14px;
  line-height: 150%;
  margin : 5px 10px 10px 10px;
  padding: 0px;
  text-align : left ;
}

/* ページ幅を指定 */
#pagewidth{
	width:800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding : 0px 0px 0px 0px ;
	background-color: #fff;
	border-width : 0 1px 0 1px ;
	border-style : solid ;
	border-color : #999;
} 


/* 各ページ本文エリア */
td.main {
	text-align:left;
	margin-left:0px ;
	margin-right:0px ;
	padding : 20px 20px 20px 20px ;
	background-color: #fff;
	border-width : 0 0px 0 0px ;
	vertical-align : top ;
	font-size : 14px ;
	line-height : 150% ;
} 


/* リンクの頭にマークを付ける(a class="link") */
.link{
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: 1px;
  padding-left : 12px;
}

/* ページ下の表 */
table.bottomtable {
  margin-top : 0px ;
  background-color : #9cf ;
}
table.bottomtable td {
  font-size : 12px ;
  line-height : 150%;
  padding : 3px 5px 3px 5px ;
  vertical-align : top ;
}


/* リストのリンクの頭にマークを付ける(ul class="li-link") */
ul.li-link {
  margin-left : 20px;
  line-height : 14px;
  margin-top : 5px;
  margin-bottom : 5px;
}
ul.li-link li {
  font-size : 12px ;
  line-height : 14px;
  margin-top : 2px;
  margin-bottom : 2px;
  list-style-image : url(topimg/go_b.gif);
  margin-left : 1em;
}

/* 細線のみの表 */
table.line1 {
  border-width : 1px;
  border-style : solid;
  border-color : #666666 ;
  border-collapse: collapse;
  margin : 0.5em;
}
table.line1 td {
  line-height : 130%;
  padding : 3px 5px 3px 5px ;
  border-width : 1px;
  border-style : solid;
  border-color : #999999 ;
  border-collapse: collapse;
  vertical-align : top ;
}
table.line1 th {
  line-height : 130%;
  padding : 3px 5px 3px 5px ;
  border-width : 1px;
  border-style : solid;
  border-color : #999999 ;
  border-collapse: collapse;
  background-color : #e6eeee ;
  vertical-align : top ;
}


/* 点線の表 */
table.dotline {
  border-width : 2px;
  border-style : dotted;
  border-color : #ccddee ;
  border-collapse: collapse;
  margin : 10px 0px 10px 0px ;
  font-size : 12px ;
}
table.dotline td {
  line-height : 130%;
  padding : 8px 9px 8px 9px ;
  border-width : 2px;
  border-style : dotted;
  border-color : #ccddee ;
  border-collapse: collapse;
  vertical-align : top ;
}
table.dotline th {
  line-height : 130%;
  padding : 3px 5px 3px 5px ;
  border-width : 2px;
  border-style : dotted;
  border-color : #ccddee ;
  border-collapse: collapse;
  background-color : #e6eeee ;
  vertical-align : top ;
}
table.dotline td h4 {
  font-size : 14px ;
  width : 180px ;
  margin : 0 0 0 0 ;
  background-color: #336699 ;
  color: #ffc;
  text-align : center ;
}
table.dotline td h4 a {
  display: block;
  color: #ffc;
  width: 100%;
  font-size : 14px ;
  padding : 3px 0 3px 0 ;
  text-decoration : none ;
}
table.dotline td h4 a:link { color: #ffc ; }
table.dotline td h4 a:visited { color: #ffc ; }
table.dotline td h4 a:active { color: cc0000 ; }
table.dotline td h4 a:HOVER{
  text-decoration : none;color : #ff6;
  background-color : #69c;  position : relative;
}
}
/*
table.dotline td img {
  border : 1px ;
  border-color : #666666 ;
  margin : 0px 0 5px 0 ;
  align : center ;
}
*/
html>body table.dotline td h4 a { width: auto; } 



/* 点線下線のみの表 */
table.uline {
  border-top-width : 1px;
  border-top-style : dotted;
  border-top-color : silver;
  border-collapse: collapse;
  margin : 5px 0 5px 0 ;
  font-size : 14px ;
}
table.uline th, table.uline td {
  line-height : 130%;
  padding : 3px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  vertical-align : top ;
}
table.uline td a {
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: 1px;
  padding-left : 12px;
}


/* 点線下線のみの表・新着耳より用 */
table.ulinemimi {
  border-collapse: collapse;
  margin : 5px 0 5px 0 ;
  font-size : 12px ;
}
table.ulinemimi th, table.ulinemimi td {
  line-height : 130%;
  padding : 2px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #ccc ;
  vertical-align : top ;
}
table.ulinemimi td a {
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: left top ;
  padding-left : 12px;
  display: block;
  text-decoration : none ;
}

/* 点線下線のみの表・新着バックナンバー用 */
table.newbacknumber {
  border-collapse: collapse;
  margin : 5px 0 5px 0 ;
  font-size : 14px ;
}
table.newbacknumber th, table.newbacknumber td {
  line-height : 130%;
  padding : 2px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #ccc ;
  vertical-align : top ;
}
table.newbacknumber td a {
  margin-left: 5px ;
  margin-right: 3px ;
  background-image : url(topimg/go_b.gif);
  background-repeat: no-repeat;
  background-position: left top ;
  padding-left : 12px;
  display: block;
  text-decoration : none ;
}

/* コメント段落用（p class="comment"） */
.comment{
  background-color : #ddeeff;
  margin : 10px;
  padding : 5px;
  line-height: 120%;
  border-width: 1px;
  border-style: solid;
  border-color: #0099cc;
  font-size : 95%;
  line-height : 130%;
}

/* 点線のＨＲ */
hr.dot-line {
  margin : 1em ;
  border-width : 3px ;
  border-style : dotted ;
  border-color : #6699cc ;
}

/* 新規ページ一覧ページの見出し */
h1.infoh1 {
  text-align : left ;
  font-weight: bold;
  font-size: 24px ;
  color : #369 ;
  border-color : #fc6 ;
  border-style: solid ;
  border-width: 0px 0px 2px 0px;
  padding : 5px 5px 3px 15px ;
  margin : 5px 0 15px 0;
  line-height : 120% ;
}